CVE-2005-2223
CVSS5.0
发布时间 :2005-07-12 00:00:00
修订时间 :2008-09-05 16:51:12
NMC    

[原文]Unknown vulnerability in the SMTP service in MailEnable Standard before 1.9 and Professional before 1.6 allows remote attackers to cause a denial of service (crash) during authentication.


[CNNVD]MailEnable Standard/Professional SMTP 拒绝服务漏洞(CNNVD-200507-134)

        MailEnable是一套整合了多种服务功能的网络服务平台软件。
        MailEnable Standard 1.9之前版本以及Professional 1.6之前版本中的SMTP服务存在拒绝服务漏洞。
        由于存在未知漏洞,远程攻击者可在认证期间使系统拒绝服务(崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:mailenable:mailenable_standard:1.72
cpe:/a:mailenable:mailenable_professional:1.51
cpe:/a:mailenable:mailenable_professional:1.17
cpe:/a:mailenable:mailenable_professional:1.54
cpe:/a:mailenable:mailenable_professional:1.18
cpe:/a:mailenable:mailenable_professional:1.2a
cpe:/a:mailenable:mailenable_professional:1.52
cpe:/a:mailenable:mailenable_professional:1.2
cpe:/a:mailenable:mailenable_professional:1.5
cpe:/a:mailenable:mailenable_professional:1.19
cpe:/a:mailenable:mailenable_standard:1.702
cpe:/a:mailenable:mailenable_standard:1.701
cpe:/a:mailenable:mailenable_standard:1.8
cpe:/a:mailenable:mailenable_standard:1.704
cpe:/a:mailenable:mailenable_standard:1.703
cpe:/a:mailenable:mailenable_professional:1.53
cpe:/a:mailenable:mailenable_standard:1.71

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2223
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2223
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-134
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1014427
(PATCH)  SECTRACK  1014427
http://www.mailenable.com/standardhistory.asp
(UNKNOWN)  CONFIRM  http://www.mailenable.com/standardhistory.asp
http://www.mailenable.com/professionalhistory.asp
(UNKNOWN)  CONFIRM  http://www.mailenable.com/professionalhistory.asp

- 漏洞信息

MailEnable Standard/Professional SMTP 拒绝服务漏洞
中危 未知
2005-07-12 00:00:00 2007-07-24 00:00:00
远程  
        MailEnable是一套整合了多种服务功能的网络服务平台软件。
        MailEnable Standard 1.9之前版本以及Professional 1.6之前版本中的SMTP服务存在拒绝服务漏洞。
        由于存在未知漏洞,远程攻击者可在认证期间使系统拒绝服务(崩溃)。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.mailenable.com/download.asp
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站